## golang-github-circonus-labs-circonus-gometrics 0.0~git20160822.0.2f5be48

=== debian/changelog ===
golang-github-circonus-labs-circonus-gometrics (0.0~git20160822.0.2f5be48-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 17:50:09 +0300

golang-github-circonus-labs-circonus-gometrics (0.0~git20160822.0.2f5be48-1) unstable; urgency=medium

  * Initial release (Closes: #835269).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 24 Aug 2016 11:49:53 +1000
