=== debian/control ===
Source: golang-github-circonus-labs-circonus-gometrics
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-circonus-labs-circonusllhist-dev,
               golang-github-hashicorp-go-retryablehttp-dev (>= 0.0~git20160810~)
Standards-Version: 3.9.8
Homepage: https://github.com/circonus-labs/circonus-gometrics
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-circonus-labs-circonus-gometrics.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-circonus-labs-circonus-gometrics.git
XS-Go-Import-Path: github.com/circonus-labs/circonus-gometrics

Package: golang-github-circonus-labs-circonus-gometrics-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-circonus-labs-circonusllhist-dev,
         golang-github-hashicorp-go-retryablehttp-dev (>= 0.0~git20160810~)
Description: Golang implementation of metrics reporting for Cirocnus
 Circonus metrics tracking for Go applications. This library supports named
 counters, gauges and histograms.  It also provides convenience wrappers
 for registering latency instrumented functions with Go's builtin http
 server.
