## golang-github-circonus-labs-circonus-gometrics 1.2.0

=== debian/changelog ===
golang-github-circonus-labs-circonus-gometrics (1.2.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Introduced watch file.
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional
  * debhelper & compat to version 11
  * (Build-)Depends:
    + golang-github-pkg-errors-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 25 Jun 2018 14:05:15 +1000
