## golang-github-circonus-labs-circonus-gometrics 2.0.0

=== debian/changelog ===
golang-github-circonus-labs-circonus-gometrics (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * New patch to fix FTBFS with retryablehttp (Closes: #909043).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 18 Sep 2018 09:07:46 +1000
