=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-pkg-errors-dev,
                golang-github-circonus-labs-circonusllhist-dev,
-               golang-github-hashicorp-go-retryablehttp-dev (>= 0.0~git20160810~)
+               golang-github-hashicorp-go-retryablehttp-dev (>= 0.0+git20180718~)
 Standards-Version: 4.1.4
 Homepage: https://github.com/circonus-labs/circonus-gometrics
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-circonus-labs-circonus-gometrics
@@ -22,7 +22,7 @@
          ${misc:Depends},
          golang-github-pkg-errors-dev,
          golang-github-circonus-labs-circonusllhist-dev,
-         golang-github-hashicorp-go-retryablehttp-dev (>= 0.0~git20160810~)
+         golang-github-hashicorp-go-retryablehttp-dev (>= 0.0+git20180718~)
 Description: Golang implementation of metrics reporting for Cirocnus
  Circonus metrics tracking for Go applications. This library supports named
  counters, gauges and histograms.  It also provides convenience wrappers
