## golang-github-circonus-labs-circonus-gometrics 2.3.1

=== debian/changelog ===
golang-github-circonus-labs-circonus-gometrics (2.3.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-circonus-labs-circonus-gometrics-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 03:02:57 +0000

golang-github-circonus-labs-circonus-gometrics (2.3.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 0.0~git20160822.0.2f5be48-2.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * Add patch to fix test with go1.15 (Closes: #971160)
  * Add api test back.
    It doesn't need network now
  * Bump debhelper-compat to 13
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 05 Oct 2020 13:22:29 +0800

golang-github-circonus-labs-circonus-gometrics (2.3.1-2) unstable; urgency=medium

  * Don't exclude "checkmgr".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 17 Oct 2019 09:06:34 +1100

golang-github-circonus-labs-circonus-gometrics (2.3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #942279).
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.
  * (Build-)Depends:
    + golang-github-tv42-httpunix-dev
    = golang-github-hashicorp-go-retryablehttp-dev (>= 0.6.2~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 17 Oct 2019 03:12:05 +1100
