=== debian/control ===
Source: golang-github-circonus-labs-circonus-gometrics
Section: devel
Priority: optional
Standards-Version: 4.5.0
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-circonus-labs-circonusllhist-dev,
               golang-github-hashicorp-go-retryablehttp-dev (>= 0.6.2~),
               golang-github-pkg-errors-dev,
               golang-github-tv42-httpunix-dev,
Homepage: https://github.com/circonus-labs/circonus-gometrics
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-circonus-labs-circonus-gometrics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-circonus-labs-circonus-gometrics.git
XS-Go-Import-Path: github.com/circonus-labs/circonus-gometrics
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-circonus-labs-circonus-gometrics-dev
Architecture: all
Depends: golang-github-circonus-labs-circonusllhist-dev,
         golang-github-hashicorp-go-retryablehttp-dev (>= 0.6.2~),
         golang-github-pkg-errors-dev,
         golang-github-tv42-httpunix-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Golang implementation of metrics reporting for Cirocnus
 Circonus metrics tracking for Go applications. This library supports named
 counters, gauges and histograms.  It also provides convenience wrappers
 for registering latency instrumented functions with Go's builtin http
 server.
