=== debian/rules ===
#!/usr/bin/make -f

#export DH_GOLANG_EXCLUDES :=

%:
	dh $@ --buildsystem=golang --with=golang
